sup {
	top: -0.4em;
	vertical-align: baseline;
	position: relative;
}
sub {
	top: 0.4em;
	vertical-align: baseline;
	position: relative;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 70.08334em;
	font-size: 1em;
	margin: 0em;
	line-height: 0.0em;
	display: block;
	border-style: none;
	width: 49.58333em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
	width: 49.58333em;
}
.stl_04 {
	height: 7.008333em;
}
.ie .stl_04 {
	height: 70.08334em;
}
@font-face {
	font-family:"TPJLLH+Calibri-Bold";
	src:url("d3467fb4-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_05 {
	font-size: 1.17em;
	font-family: "TPJLLH+Calibri-Bold";
	color: #000000;
}
.stl_06 {
	line-height: 1.220703em;
}
.stl_07 {
	letter-spacing: -0.001em;
}

.ie .stl_07 {
	letter-spacing: -0.0192px;
}
.stl_08 {
	letter-spacing: 0em;
}

.ie .stl_08 {
	letter-spacing: 0px;
}
.stl_09 {
	letter-spacing: -0.0011em;
}

.ie .stl_09 {
	letter-spacing: -0.02px;
}
.stl_10 {
	letter-spacing: -0.0005em;
}

.ie .stl_10 {
	letter-spacing: -0.0099px;
}
@font-face {
	font-family:"TAGAAS+Calibri";
	src:url("78a71bad-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_11 {
	font-size: 1em;
	font-family: "TAGAAS+Calibri";
	color: #000000;
}
.stl_12 {
	letter-spacing: -0.0002em;
}

.ie .stl_12 {
	letter-spacing: -0.0029px;
}
.stl_13 {
	font-size: 1.17em;
	font-family: "TAGAAS+Calibri";
	color: #000000;
}
.stl_14 {
	letter-spacing: -0.0017em;
}

.ie .stl_14 {
	letter-spacing: -0.0312px;
}
@font-face {
	font-family:"ECCHGG+Calibri";
	src:url("400e36df-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_15 {
	font-size: 1.17em;
	font-family: "ECCHGG+Calibri", "Times New Roman";
	color: #000000;
}
.stl_16 {
	letter-spacing: -0.0001em;
}

.ie .stl_16 {
	letter-spacing: -0.0013px;
}
.stl_17 {
	letter-spacing: 0.0005em;
}

.ie .stl_17 {
	letter-spacing: 0.0098px;
}
.stl_18 {
	letter-spacing: 0.0002em;
}

.ie .stl_18 {
	letter-spacing: 0.0025px;
}
.stl_19 {
	font-size: 1em;
	font-family: "TPJLLH+Calibri-Bold";
	color: #000000;
}
.stl_20 {
	letter-spacing: -0.0003em;
}

.ie .stl_20 {
	letter-spacing: -0.0046px;
}
.stl_21 {
	letter-spacing: -0.0004em;
}

.ie .stl_21 {
	letter-spacing: -0.0058px;
}
.stl_22 {
	letter-spacing: 0.0013em;
}

.ie .stl_22 {
	letter-spacing: 0.0215px;
}
.stl_23 {
	letter-spacing: -0.0007em;
}

.ie .stl_23 {
	letter-spacing: -0.0116px;
}
.stl_24 {
	letter-spacing: -0.0006em;
}

.ie .stl_24 {
	letter-spacing: -0.0093px;
}
.stl_25 {
	letter-spacing: 0.0019em;
}

.ie .stl_25 {
	letter-spacing: 0.0303px;
}
.stl_26 {
	font-size: 1em;
	font-family: "ECCHGG+Calibri", "Times New Roman";
	color: #000000;
}
.stl_27 {
	letter-spacing: 0.0001em;
}

.ie .stl_27 {
	letter-spacing: 0.0016px;
}
.stl_28 {
	letter-spacing: 0.0034em;
}

.ie .stl_28 {
	letter-spacing: 0.0542px;
}
@font-face {
	font-family:"ULJAEH+TimesNewRomanPSMT";
	src:url("b2eacb55-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_29 {
	font-size: 1em;
	font-family: "ULJAEH+TimesNewRomanPSMT";
	color: #000000;
}
.stl_30 {
	line-height: 1.107422em;
}
.stl_31 {
	letter-spacing: 0.0004em;
}

.ie .stl_31 {
	letter-spacing: 0.0062px;
}
.stl_32 {
	letter-spacing: 0.0007em;
}

.ie .stl_32 {
	letter-spacing: 0.0112px;
}
.stl_33 {
	letter-spacing: 0.0003em;
}

.ie .stl_33 {
	letter-spacing: 0.0053px;
}
.stl_34 {
	position: relative;
}
.stl_35 {
	left: 0em;
	position: absolute;
	top: 0em;
}
.stl_36 {
	letter-spacing: -0.0046em;
}

.ie .stl_36 {
	letter-spacing: -0.0741px;
}
.stl_37 {
	letter-spacing: -0.0008em;
}

.ie .stl_37 {
	letter-spacing: -0.0121px;
}
.stl_38 {
	letter-spacing: 0.0006em;
}

.ie .stl_38 {
	letter-spacing: 0.01px;
}
.stl_39 {
	letter-spacing: -0.0018em;
}

.ie .stl_39 {
	letter-spacing: -0.0291px;
}
@font-face {
	font-family:"FOSIIH+Calibri-Bold";
	src:url("9ab958b3-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_40 {
	font-size: 1em;
	font-family: "FOSIIH+Calibri-Bold";
	color: #000000;
}
.stl_41 {
	letter-spacing: -0.0013em;
}

.ie .stl_41 {
	letter-spacing: -0.0215px;
}
.stl_42 {
	letter-spacing: 0.0011em;
}

.ie .stl_42 {
	letter-spacing: 0.0177px;
}
.stl_43 {
	letter-spacing: 0.0008em;
}

.ie .stl_43 {
	letter-spacing: 0.0124px;
}
.stl_44 {
	letter-spacing: -0.0022em;
}

.ie .stl_44 {
	letter-spacing: -0.0356px;
}
.stl_45 {
	letter-spacing: -0.0009em;
}

.ie .stl_45 {
	letter-spacing: -0.0147px;
}
.stl_46 {
	letter-spacing: -0.0039em;
}

.ie .stl_46 {
	letter-spacing: -0.063px;
}
.stl_47 {
	letter-spacing: 0.0014em;
}

.ie .stl_47 {
	letter-spacing: 0.0217px;
}
.stl_48 {
	font-size: 0.804em;
	font-family: "TAGAAS+Calibri";
	color: #000000;
}
.stl_49 {
	letter-spacing: -0.0066em;
}

.ie .stl_49 {
	letter-spacing: -0.0708px;
}
.stl_50 {
	letter-spacing: -0.0016em;
}

.ie .stl_50 {
	letter-spacing: -0.0263px;
}
